@charset "utf-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #dfdfdf;
	background-image: url(../Images/TMDToGoBkg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.oneColFixCtrHdr #container {
	width: 924px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.oneColFixCtrHdr #header {
	background-color: #FFFFFF;
	background-image: url(../Images/HeaderBkg.gif);
	height: 150px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-repeat: no-repeat;
	margin: 0px;
}
.oneColFixCtrHdr #shoppingcart {
	background-color: #FFFFFF;
	background-image: url(../Images/ShoppingCart.gif);
	background-repeat: no-repeat;
	float: right;
	height: 30px;
	width: 265px;
	background-position: center;
	margin-top: 110px;
	padding: 0px;
	margin-left: 10px;
}
.oneColFixCtrHdr #headerlogo {
	background-color: transparent;
	background-image: url(../Images/TMDToGo_Logo.gif);
	background-repeat: no-repeat;
	float: left;
	height: 78px;
	width: 292px;
	margin-bottom: 0px;
	margin-top: 55px;
	margin-right: 100px;
	margin-left: 20px;
}
.oneColFixCtrHdr #topnav {
	background-color: #dd2620;
	height: 40px;
	background-image: url(../Images/TopNav.jpg);
	background-repeat: no-repeat;
	padding: 0px;
}
.oneColFixCtrHdr #promoheader {
	background-color: #FFFFFF;
	height: 110px;
	padding-top: 5px;
	padding-left: 20px;
}
.oneColFixCtrHdr #payment {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	float: right;
	height: 100px;
	width: 280px;
	margin-left: 20px;
}
.oneColFixCtrHdr  #bottomheader {
	height: 30px;
	padding-top: 15px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999999;
	clear: both;
	margin-bottom: 20px;
}
.oneColFixCtrHdr #bottomheaderleft {
	float: left;
	height: 30px;
	width: 295px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: dotted;
	border-left-style: none;
	border-right-width: thin;
	border-right-color: #999999;
	padding-right: 0px;
	margin: 0px;
}
.oneColFixCtrHdr #bottomheaderright {
	float: right;
	height: 30px;
	width: 300px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #999999;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	background: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 310px;
	margin-bottom: 0px;
	margin-left: 310px;
}
.oneColFixCtrHdr #leftcolumn {
	width: 275px;
	float: left;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #999999;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.oneColFixCtrHdr #rightcolumn {
	float: right;
	width: 280px;
	padding-left: 10px;
	padding-right: 10px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #999999;
	margin: 0px;
}
.oneColFixCtrHdr #footer {
	background-color: #dd2620;
	font-size: x-small;
	clear: both;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
